
.container {
  position: absolute;
  overflow:hidden;
  height: auto;
  background: rgba(0,0,0,0.2); /* correct */
  top:180px;
  left: 8%;
  width: 800px;
  float: left;
  margin: 20px;
}

.container .box {
  float: left;
  width: 150px;
  margin: 20px;
}


.container .box .top {
  padding: 12px;
  background-color: blue;
  color: white;
  cursor: pointer;
}


.container .box .bottom {
  padding: 12px;
  background-color: red;
  color: white;
  display: none;
  
  
  
  
}

.newboxes {display: none;}

